$1    procedure [dbo].[SMARTCARD_BAKIYE_RAPOR]
AS
select
	sc_Id as [Kart Id],
	sc_CariKod as [Cari Kod],
	sc_Adi  as [Cari Ad],
	sc_Soyadi as [Cari Soyad],
	sc_Bakiye as [Bakiye],
	sc_Depozito as [Depozito],
	sc_Aktif as [Durum]
from SMARTCARD WITH(NOLOCK)
ORDER BY sc_CariKod, sc_ID + 0000 asc


